.ie7 .index_news .index_main ul{ padding-top:5px;}
.ie7 .index_news .index_main ul li{ +margin-bottom:5px; +padding-top:0px;}
.ie7 .index_news .index_main ul li p{ float:left;}
.ie7 .input input{ +width:291px; +margin-bottom:10px;}
.ie7 .index_main .select{+margin-bottom:10px;}

.ie7 .top_right_link ul li a{ padding:10px 8px;}
.ie7 .nobg .top_right_link ul li.dropdown .allwidth{width:650px; left:-120px;}
.ie7 .top_right_link UL LI.dropdown .allwidth LI A{width:200px; +width:160px;}